alter table hrsa_salary_acct_emp add subcompany_name varchar2(200) NULL
/
alter table hrsa_salary_acct_emp add subcompany_id NUMBER null
/
alter table hrsa_salary_acct_emp add department_name varchar2(200) NULL
/
alter table hrsa_salary_acct_emp add department_id NUMBER null
/
alter table hrsa_salary_acct_emp add jobtitle_name varchar2(200) NULL
/
alter table hrsa_salary_acct_emp add jobtitle_id NUMBER NULL
/
alter table hrsa_salary_acct_emp add jobcall varchar2(200) NULL
/
alter table hrsa_salary_acct_emp add jobcall_id NUMBER NULL
/
alter table hrsa_salary_acct_emp add status varchar2(200) NULL
/